Solaris 5.9 (sparc) : 125673-02

High Nessus Plugin ID 29210


The remote host is missing Sun Security Patch number 125673-02


GNOME 2.0.2: SUNWTiff libtiff library patch.
Date this patch was last updated by Sun : Aug/29/08


You should install this patch for your system to be up-to-date.

See Also

Plugin Details

Severity: High

ID: 29210

File Name: solaris9_125673.nasl

Version: $Revision: 1.7 $

Published: 2007/12/04

Dependencies: 12634

Risk Information

Risk Factor: High

Vulnerability Information

Required KB Items: Host/Solaris/showrev